-ARCH_NEEDS_CPU_IDLE_COUPLED n
-ARCH_OPTIONAL_KERNEL_RWX n
-ARCH_OPTIONAL_KERNEL_RWX_DEFAULT n
-ARCH_VULCAN n
-ARCH_WANTS_THP_SWAP n
-ARCH_WANTS_UBSAN_NO_NULL n
-ARM64_PTDUMP_CORE n
-ARM_ARCH_TIMER_OOL_WORKAROUND y
-ARM_KIRKWOOD_CPUFREQ n
-ATMEL_PIT n
-BINARY_PRINTF n
-BLK_DEV_COW_COMMON n
-CC_STACKPROTECTOR n
-COMMON_CLK_NXP n
-COMMON_CLK_PIC32 n
-COMMON_CLK_PXA n
-CPU_NO_EFFICIENT_FFS n
-CRYPTO_DEV_FSL_CAAM_CRYPTO_API_DESC n
-CRYPTO_ENGINE m
-CXL_AFU_DRIVER_OPS n
-CXL_BASE n
-CXL_LIB n
-DEFCONFIG_LIST "/lib/modules/$UNAME_RELEASE/.config"
-DMA_NOOP_OPS n
-DMA_VIRT_OPS n
-DRM_LIB_RANDOM n
-EM_TIMER_STI n
-GENERIC_CPU_DEVICES n
-HAVE_64BIT_ALIGNED_ACCESS n
-HAVE_AOUT n
-HAVE_ARCH_HASH n
-HAVE_BOOTMEM_INFO_NODE n
-HWMON_VID n
-HYPERV_TSCPAGE n
-I2C_PXA_PCI n
-INET6_TUNNEL n
-INET6_XFRM_TUNNEL n
-INET_XFRM_TUNNEL n
-INLINE_READ_UNLOCK y
-INLINE_READ_UNLOCK_IRQ y
-INLINE_SPIN_UNLOCK_IRQ y
-INLINE_WRITE_UNLOCK y
-INLINE_WRITE_UNLOCK_IRQ y
-IPV6_FOU n
-IPV6_FOU_TUNNEL n
-ISA_BUS_API n
-KALLSYMS_ABSOLUTE_PERCPU n
-LIB80211 n
-MESON_SM n
-MFD_TMIO n
-MOUSE_PS2_ALPS y
-MOUSE_PS2_BYD y
-MOUSE_PS2_CYPRESS y
-MOUSE_PS2_ELANTECH n
-MOUSE_PS2_FOCALTECH y
-MOUSE_PS2_LOGIPS2PP y
-MOUSE_PS2_SENTELIC n
-MOUSE_PS2_SMBUS y
-MOUSE_PS2_SYNAPTICS y
-MOUSE_PS2_SYNAPTICS_SMBUS y
-MOUSE_PS2_TOUCHKIT n
-MOUSE_PS2_TRACKPOINT y
-MTD_CFI_I4 n
-MTD_CFI_I8 n
-MTD_MAP_BANK_WIDTH_16 n
-MTD_MAP_BANK_WIDTH_32 n
-MTD_MAP_BANK_WIDTH_8 n
-MTD_NAND_OMAP_BCH_BUILD n
-MTD_SM_COMMON n
-NETPOLL n
-NET_POLL_CONTROLLER n
-NET_UDP_TUNNEL n
-NF_DEFRAG_IPV4 n
-NF_DEFRAG_IPV6 n
-NO_IOPORT_MAP y
-RESET_ATH79 n
-RESET_BERLIN n
-RESET_IMX7 n
-RESET_LANTIQ n
-RESET_LPC18XX n
-RESET_MESON n
-RESET_PISTACHIO n
-RESET_SOCFPGA n
-RESET_STM32 n
-RESET_SUNXI n
-RESET_TEGRA_BPMP n
-RESET_ZYNQ n
-SCSI_NETLINK n
-SENSORS_LIS3LV02D n
-SENSORS_SCH56XX_COMMON n
-SG_SPLIT n
-SH_TIMER_CMT n
-SH_TIMER_MTU2 n
-SH_TIMER_TMU n
-SOCK_CGROUP_DATA n
-SPI_PXA2XX_PCI n
-STREAM_PARSER n
-SUNXI_SRAM n
-SYSTEM_DATA_VERIFICATION n
-TORTURE_TEST n
-TRACE_CLOCK y
-TREE_RCU y
-UPROBES n
-VGASTATE n
 AMD_PHY n -> y
 ARCH_MMAP_RND_BITS_MAX 24 -> 33
 ARCH_RENESAS n -> y
 ARCH_VEXPRESS n -> y
 ARCH_ZYNQMP n -> y
 ARM64_CRYPTO n -> y
 ARM64_ERRATUM_858921 y -> n
 ARM64_VA_BITS 39 -> 48
 ARM64_VA_BITS_39 y -> n
 ARM64_VA_BITS_48 n -> y
 ARM_CPUIDLE n -> y
 ARM_MHU n -> y
 ARM_SCPI_PROTOCOL n -> y
 ARM_SMMU n -> y
 ARM_SP805_WATCHDOG n -> y
 AT803X_PHY n -> y
 ATA n -> y
 BACKLIGHT_LCD_SUPPORT n -> y
 BATTERY_BQ27XXX n -> y
 BATTERY_SBS n -> m
 BCM7XXX_PHY n -> y
 BCM87XX_PHY n -> y
 BLK_CGROUP n -> y
 BLK_DEV_BSGLIB n -> y
 BLK_DEV_INTEGRITY n -> y
 BLK_DEV_NBD n -> m
 BPF_JIT n -> y
 BRCMSTB_GISB_ARB n -> y
 BRIDGE n -> y
 BROADCOM_PHY n -> y
 BSD_PROCESS_ACCT_V3 n -> y
 BT n -> y
 BTRFS_FS_POSIX_ACL n -> y
 CAN n -> y
 CAVIUM_ERRATUM_22375 y -> n
 CAVIUM_ERRATUM_23154 y -> n
 CAVIUM_ERRATUM_27456 y -> n
 CAVIUM_ERRATUM_30115 y -> n
 CFG80211 n -> y
 CGROUP_CPUACCT n -> y
 CGROUP_DEVICE n -> y
 CGROUP_HUGETLB n -> y
 CGROUP_PERF n -> y
 CGROUP_PIDS n -> y
 CGROUP_SCHED n -> y
 CHROME_PLATFORMS n -> y
 CLK_QORIQ n -> y
 CMA_ALIGNMENT 8 -> 9
 CMA_SIZE_MBYTES 256 -> 32
 COMMON_CLK_CS2000_CP n -> y
 COMMON_CLK_VC5 n -> y
 COMMON_CLK_VERSATILE n -> y
 COMMON_CLK_XGENE y -> n
 COMPAT n -> y
 CORE_DUMP_DEFAULT_ELF_HEADERS y -> n
 CPUSETS n -> y
 CPU_FREQ_GOV_CONSERVATIVE n -> y
 CPU_FREQ_GOV_ONDEMAND n -> y
 CPU_FREQ_GOV_PERFORMANCE n -> y
 CPU_FREQ_GOV_POWERSAVE n -> y
 CPU_FREQ_STAT n -> y
 CRASH_DUMP n -> y
 CRC_ITU_T n -> y
 CRC_T10DIF n -> y
 CRYPTO_ANSI_CPRNG n -> y
 CRYPTO_AUTHENC m -> n
 CRYPTO_CHACHA20 n -> m
 CRYPTO_CRYPTD n -> y
 CRYPTO_DES n -> m
 CRYPTO_DEV_VIRTIO m -> n
 CRYPTO_ECHAINIV m -> y
 CRYPTO_SHA1 n -> y
 CRYPTO_SHA3 n -> m
 CRYPTO_SHA512 n -> m
 DAVICOM_PHY n -> y
 DAX n -> y
 DEBUG_LOCK_ALLOC n -> y
 DEBUG_MUTEXES n -> y
 DEBUG_RT_MUTEXES n -> y
 DEBUG_SPINLOCK n -> y
 DEFAULT_HOSTNAME "(none)" -> ""
 DRM n -> y
 EFIVAR_FS m -> y
 EFI_CAPSULE_LOADER n -> y
 EXTCON_USB_GPIO n -> y
 FANOTIFY n -> y
 FB n -> y
 FREEZER n -> y
 FSL_ERRATUM_A008585 y -> n
 FUSE_FS n -> m
 GPIO_DWAPB n -> y
 GPIO_GENERIC_PLATFORM n -> y
 GPIO_PCA953X_IRQ n -> y
 GPIO_PL061 n -> y
 HIBERNATION n -> y
 HISILICON_ERRATUM_161010101 y -> n
 HIX5HD2_GMAC n -> y
 HNS n -> y
 HNS_DSAF n -> y
 HNS_ENET n -> y
 HOTPLUG_CPU n -> y
 HWSPINLOCK n -> y
 I2C_CADENCE n -> y
 I2C_DESIGNWARE_PLATFORM n -> y
 I2C_HID n -> m
 I2C_RK3X n -> y
 I2C_SLAVE n -> y
 IIO n -> y
 INPUT_MATRIXKMAP n -> y
 INPUT_MISC n -> y
 INPUT_TOUCHSCREEN n -> y
 IOMMU_IO_PGTABLE_LPAE n -> y
 IRQ_TIME_ACCOUNTING n -> y
 IR_JVC_DECODER y -> m
 IR_MCE_KBD_DECODER y -> m
 IR_NEC_DECODER y -> m
 IR_RC5_DECODER y -> m
 IR_RC6_DECODER y -> m
 IR_SANYO_DECODER y -> m
 IR_SHARP_DECODER y -> m
 IR_SONY_DECODER y -> m
 IR_XMP_DECODER y -> m
 JUMP_LABEL n -> y
 KALLSYMS_ALL n -> y
 KEYBOARD_ATKBD y -> n
 KSM n -> y
 LEDS_TRIGGER_PANIC n -> y
 LEGACY_PTY_COUNT 256 -> 16
 LXT_PHY n -> y
 MACVLAN n -> m
 MARVELL_10G_PHY n -> m
 MARVELL_PHY n -> y
 MD n -> y
 MDIO_BITBANG n -> y
 MDIO_BUS_MUX_MMIOREG n -> y
 MEDIA_SUPPORT n -> y
 MEMCG n -> y
 MEMORY n -> y
 MEMTEST n -> y
 MFD_BD9571MWV n -> y
 MFD_HI6421_PMIC n -> y
 MFD_MAX77620 n -> y
 MFD_RK808 n -> y
 MFD_SEC_CORE n -> y
 MFD_SYSCON n -> y
 MICREL_PHY n -> y
 MICROCHIP_PHY n -> m
 MMC_ARMMMCI n -> y
 MMC_BLOCK_MINORS 8 -> 32
 MMC_DW n -> y
 MMC_SDHCI_CADENCE n -> y
 MMC_SDHCI_F_SDH30 n -> y
 MMC_SDHCI_XENON n -> y
 MMC_SPI n -> y
 MOUSE_PS2 y -> n
 NAMESPACES n -> y
 NATIONAL_PHY n -> y
 NETFILTER_XT_MATCH_ADDRTYPE n -> m
 NET_9P n -> y
 NET_PKTGEN n -> y
 NET_VENDOR_INTEL n -> y
 NET_VENDOR_MARVELL n -> y
 NET_VENDOR_RENESAS n -> y
 NET_VENDOR_STMICRO n -> y
 NF_CONNTRACK_EVENTS n -> y
 NOP_USB_XCEIV n -> y
 OVERLAY_FS n -> m
 PARAVIRT n -> y
 PCI n -> y
 PCI_DOMAINS n -> y
 PCI_DOMAINS_GENERIC n -> y
 PCI_ENDPOINT n -> y
 PCI_SYSCALL n -> y
 PGTABLE_LEVELS 3 -> 4
 PL330_DMA n -> y
 PLATFORM_MHU n -> y
 PM_DEVFREQ n -> y
 POWER_RESET_SYSCON n -> y
 PREEMPT n -> y
 PREEMPT_NONE y -> n
 PROVE_LOCKING n -> y
 PROVE_RCU n -> y
 PSTORE n -> y
 PWM n -> y
 QCOM_EMAC n -> m
 QCOM_FALKOR_ERRATUM_1003 y -> n
 QCOM_FALKOR_ERRATUM_1009 y -> n
 QCOM_FALKOR_ERRATUM_E1041 y -> n
 QCOM_HIDMA n -> y
 QCOM_HIDMA_MGMT n -> y
 QCOM_QDF2400_ERRATUM_0065 y -> n
 QSEMI_PHY n -> y
 QUOTA n -> y
 QUOTACTL n -> y
 RCU_CPU_STALL_TIMEOUT 21 -> 60
 RCU_TRACE y -> n
 RC_CORE y -> m
 RC_DEVICES n -> y
 RC_MAP y -> m
 RFKILL n -> y
 ROCKCHIP_PHY n -> y
 RPMSG_QCOM_GLINK_RPM n -> y
 RTC_DRV_DS3232 n -> y
 RTC_DRV_EFI n -> y
 RTC_DRV_PL031 n -> y
 RTC_DRV_RX8581 n -> y
 SCHED_AUTOGROUP n -> y
 SCHED_MC n -> y
 SCSI_PROC_FS y -> n
 SCSI_SAS_ATTRS n -> y
 SCSI_SAS_LIBSAS n -> y
 SCSI_UFSHCD n -> m
 SECCOMP n -> y
 SECURITY n -> y
 SECURITYFS n -> y
 SENSORS_LM90 n -> m
 SERIAL_8250_DW n -> y
 SERIAL_8250_EXTENDED n -> y
 SERIAL_AMBA_PL011 n -> y
 SERIAL_MAX310X n -> y
 SERIO_AMBAKMI n -> y
 SERIO_LIBPS2 y -> n
 SERIO_SERPORT y -> n
 SIMPLE_PM_BUS n -> y
 SMC91X n -> y
 SMSC911X n -> y
 SMSC_PHY n -> y
 SOC_BRCMSTB n -> y
 SOC_TI n -> y
 SOUND n -> y
 SPI_PL022 n -> y
 SPI_ROCKCHIP n -> y
 SPI_SPIDEV n -> y
 SPMI n -> y
 SQUASHFS n -> y
 SRAM n -> y
 STACKTRACE n -> y
 STE10XP n -> y
 STRICT_DEVMEM n -> y
 SW_SYNC n -> y
 SYS_HYPERVISOR n -> y
 TASKS_RCU n -> y
 TCG_TPM n -> y
 TEE n -> y
 TEST_USER_COPY n -> m
 THERMAL n -> y
 USB_CHIPIDEA n -> y
 USB_DWC2 n -> y
 USB_DWC3_HOST y -> n
 USB_EHCI_HCD_PLATFORM n -> y
 USB_EHCI_ROOT_HUB_TT n -> y
 USB_GADGET n -> y
 USB_HSIC_USB3503 n -> y
 USB_ISP1760 n -> y
 USB_MUSB_HDRC n -> y
 USB_NET_DRIVERS n -> y
 USB_OHCI_HCD n -> y
 USB_ULPI n -> y
 VETH n -> m
 VEXPRESS_CONFIG n -> y
 VFIO n -> y
 VIRTIO_BALLOON n -> y
 VIRTIO_BLK n -> y
 VIRTIO_CONSOLE n -> y
 VIRTIO_MMIO n -> y
 VIRTIO_NET n -> y
 VIRTUALIZATION n -> y
 VITESSE_PHY n -> y
 VLAN_8021Q n -> m
 WLAN_VENDOR_MARVELL n -> y
 WLAN_VENDOR_TI n -> y
 WQ_POWER_EFFICIENT_DEFAULT n -> y
 XEN n -> y
 XILINX_DMA n -> y
 XILINX_ZYNQMP_DMA n -> y
+8139CP n
+8139TOO n
+9P_FS y
+9P_FS_POSIX_ACL n
+9P_FS_SECURITY n
+ABP060MG n
+ACENIC n
+ACPI n
+AD2S1200 n
+AD2S1210 n
+AD2S90 n
+AD5064 n
+AD5360 n
+AD5380 n
+AD5421 n
+AD5446 n
+AD5449 n
+AD5504 n
+AD5592R n
+AD5593R n
+AD5624R_SPI n
+AD5686 n
+AD5755 n
+AD5761 n
+AD5764 n
+AD5791 n
+AD5933 n
+AD7150 n
+AD7152 n
+AD7192 n
+AD7266 n
+AD7280 n
+AD7291 n
+AD7298 n
+AD7303 n
+AD7476 n
+AD7606 n
+AD7746 n
+AD7766 n
+AD7780 n
+AD7791 n
+AD7793 n
+AD7816 n
+AD7887 n
+AD7923 n
+AD799X n
+AD8366 n
+AD8801 n
+AD9523 n
+AD9832 n
+AD9834 n
+ADAPTEC_STARFIRE n
+ADE7753 n
+ADE7754 n
+ADE7758 n
+ADE7759 n
+ADE7854 n
+ADF4350 n
+ADIS16060 n
+ADIS16080 n
+ADIS16130 n
+ADIS16136 n
+ADIS16201 n
+ADIS16203 n
+ADIS16209 n
+ADIS16240 n
+ADIS16260 n
+ADIS16400 n
+ADIS16480 n
+ADJD_S311 n
+ADT7316 n
+ADXL345_I2C n
+ADXL345_SPI n
+ADXRS450 n
+AFE4403 n
+AFE4404 n
+AHCI_CEVA y
+AHCI_QORIQ y
+AK09911 n
+AK8974 n
+AK8975 n
+AL3320A n
+ALIM7101_WDT n
+ALX n
+AM2315 n
+APDS9300 n
+APDS9960 n
+APPLICOM n
+AR5523 n
+ARCH_HIBERNATION_HEADER y
+ARCH_MMAP_RND_COMPAT_BITS 11
+ARCH_R8A7795 n
+ARCH_R8A7796 n
+ARCH_R8A77995 n
+ARCH_SHMOBILE y
+ARCNET n
+ARM64_ERRATUM_834220 y
+ARM64_ERRATUM_845719 y
+ARMV8_DEPRECATED n
+ARM_GIC_V2M y
+ARM_GIC_V3_ITS y
+ARM_PL172_MPMC n
+ARM_PSCI_CHECKER n
+ARM_SCPI_POWER_DOMAIN y
+AS3935 n
+ATA_BMDMA y
+ATA_GENERIC n
+ATA_PIIX n
+ATA_SFF y
+ATA_VERBOSE_ERROR y
+ATH10K m
+ATH10K_AHB n
+ATH10K_DEBUG n
+ATH10K_DEBUGFS n
+ATH10K_DFS_CERTIFIED n
+ATH10K_PCI m
+ATH10K_SDIO n
+ATH10K_USB n
+ATH5K n
+ATH5K_PCI n
+ATH6KL n
+ATH9K n
+ATH9K_HTC n
+ATH_COMMON m
+ATH_REG_DYNAMIC_USER_REG_HINTS n
+ATL1 n
+ATL1C m
+ATL1E n
+ATL2 n
+ATLAS_PH_SENSOR n
+AUDIT_COMPAT_GENERIC y
+B43 n
+B43LEGACY n
+BACKLIGHT_ADP8860 n
+BACKLIGHT_ADP8870 n
+BACKLIGHT_ARCXCNN n
+BACKLIGHT_BD6107 n
+BACKLIGHT_CLASS_DEVICE y
+BACKLIGHT_GENERIC y
+BACKLIGHT_GPIO n
+BACKLIGHT_LM3630A n
+BACKLIGHT_LM3639 n
+BACKLIGHT_LP855X m
+BACKLIGHT_LV5207LP n
+BACKLIGHT_PM8941_WLED n
+BACKLIGHT_PWM y
+BALLOON_COMPACTION y
+BATTERY_BQ27XXX_DT_UPDATES_NVM n
+BATTERY_BQ27XXX_I2C y
+BATTERY_LEGO_EV3 n
+BCACHE n
+BCM_NET_PHYLIB y
+BE2ISCSI n
+BE2NET n
+BH1750 n
+BH1780 n
+BLK_DEV_3W_XXXX_RAID n
+BLK_DEV_DAC960 n
+BLK_DEV_DM y
+BLK_DEV_DM_BUILTIN y
+BLK_DEV_MD n
+BLK_DEV_NVME m
+BLK_DEV_PCIESSD_MTIP32XX n
+BLK_DEV_RSXX n
+BLK_DEV_SKD n
+BLK_DEV_SX8 n
+BLK_DEV_THROTTLING n
+BLK_DEV_UMEM n
+BLK_MQ_PCI y
+BLOCK_COMPAT y
+BMA180 n
+BMA220 n
+BMC150_ACCEL n
+BMC150_MAGN_I2C n
+BMC150_MAGN_SPI n
+BMG160 n
+BMI160_I2C n
+BMI160_SPI n
+BMP280 n
+BNA n
+BNX2 n
+BNX2X n
+BNXT n
+BRCMDBG n
+BRCMFMAC m
+BRCMFMAC_PCIE n
+BRCMFMAC_PROTO_BCDC y
+BRCMFMAC_SDIO y
+BRCMFMAC_USB n
+BRCMSMAC n
+BRCMUTIL m
+BRCM_TRACING n
+BRIDGE_EBT_802_3 n
+BRIDGE_EBT_AMONG n
+BRIDGE_EBT_ARP n
+BRIDGE_EBT_ARPREPLY n
+BRIDGE_EBT_BROUTE n
+BRIDGE_EBT_DNAT n
+BRIDGE_EBT_IP n
+BRIDGE_EBT_IP6 n
+BRIDGE_EBT_LIMIT n
+BRIDGE_EBT_LOG n
+BRIDGE_EBT_MARK n
+BRIDGE_EBT_MARK_T y
+BRIDGE_EBT_NFLOG n
+BRIDGE_EBT_PKTTYPE n
+BRIDGE_EBT_REDIRECT n
+BRIDGE_EBT_SNAT n
+BRIDGE_EBT_STP n
+BRIDGE_EBT_T_FILTER y
+BRIDGE_EBT_T_NAT y
+BRIDGE_EBT_VLAN n
+BRIDGE_IGMP_SNOOPING y
+BRIDGE_NETFILTER m
+BRIDGE_NF_EBTABLES y
+BRIDGE_VLAN_FILTERING y
+BT_ATH3K y
+BT_BCM y
+BT_BNEP y
+BT_BNEP_MC_FILTER y
+BT_BNEP_PROTO_FILTER y
+BT_BREDR y
+BT_DEBUGFS n
+BT_HCIBCM203X y
+BT_HCIBFUSB y
+BT_HCIBPA10X y
+BT_HCIBTSDIO y
+BT_HCIBTUSB y
+BT_HCIBTUSB_BCM y
+BT_HCIBTUSB_RTL y
+BT_HCIUART y
+BT_HCIUART_3WIRE y
+BT_HCIUART_AG6XX n
+BT_HCIUART_ATH3K y
+BT_HCIUART_BCM y
+BT_HCIUART_BCSP y
+BT_HCIUART_H4 y
+BT_HCIUART_INTEL y
+BT_HCIUART_LL y
+BT_HCIUART_MRVL n
+BT_HCIUART_NOKIA n
+BT_HCIUART_QCA y
+BT_HCIUART_SERDEV y
+BT_HCIVHCI y
+BT_HIDP y
+BT_HS y
+BT_INTEL y
+BT_LE n
+BT_LEDS y
+BT_MRVL y
+BT_MRVL_SDIO y
+BT_QCA y
+BT_RFCOMM y
+BT_RFCOMM_TTY y
+BT_RTL y
+BT_SELFTEST n
+BT_WILINK y
+CAN_8DEV_USB n
+CAN_BCM y
+CAN_CALC_BITTIMING y
+CAN_CC770 n
+CAN_C_CAN n
+CAN_DEBUG_DEVICES n
+CAN_DEV y
+CAN_EMS_USB n
+CAN_ESD_USB2 n
+CAN_GRCAN n
+CAN_GS_USB n
+CAN_GW y
+CAN_HI311X n
+CAN_IFI_CANFD n
+CAN_KVASER_USB n
+CAN_LEDS n
+CAN_MCBA_USB n
+CAN_MCP251X n
+CAN_M_CAN n
+CAN_PEAK_PCIEFD n
+CAN_PEAK_USB n
+CAN_RAW y
+CAN_RCAR y
+CAN_RCAR_CANFD y
+CAN_SJA1000 n
+CAN_SLCAN n
+CAN_SOFTING n
+CAN_VCAN n
+CAN_VXCAN n
+CAN_XILINXCAN y
+CARL9170 n
+CASSINI n
+CB710_CORE n
+CC10001_ADC n
+CCS811 n
+CEC_CORE y
+CEC_NOTIFIER y
+CFG80211_CERTIFICATION_ONUS y
+CFG80211_CRDA_SUPPORT y
+CFG80211_DEBUGFS n
+CFG80211_DEFAULT_PS y
+CFG80211_DEVELOPER_WARNINGS n
+CFG80211_INTERNAL_REGDB n
+CFG80211_REG_CELLULAR_HINTS y
+CFG80211_REG_RELAX_NO_IR y
+CFG80211_WEXT y
+CFQ_GROUP_IOSCHED n
+CFS_BANDWIDTH n
+CGROUP_WRITEBACK y
+CHELSIO_T1 n
+CHELSIO_T3 n
+CHELSIO_T4 n
+CHELSIO_T4VF n
+CLKSRC_MMIO y
+CLKSRC_VERSATILE y
+CLK_RCAR_USB2_CLOCK_SEL y
+CLK_RENESAS y
+CLK_SP810 n
+CLK_VEXPRESS_OSC y
+CLOCK_THERMAL n
+CM32181 n
+CM3232 n
+CM3323 n
+CM3605 n
+CM36651 n
+CNIC n
+COMMON_CLK_MAX77686 n
+COMMON_CLK_PWM y
+COMMON_CLK_RK808 y
+COMMON_CLK_S2MPS11 y
+COMMON_CLK_SCPI y
+COMPAT_BINFMT_ELF y
+COMPAT_NETLINK_MESSAGES y
+COMPAT_OLD_SIGACTION y
+CPU_FREQ_GOV_ATTR_SET y
+CPU_FREQ_GOV_COMMON y
+CPU_HOTPLUG_STATE_CONTROL n
+CPU_IDLE_MULTIPLE_DRIVERS y
+CPU_THERMAL y
+CRASH_CORE y
+CRYPTO_AES_ARM64 y
+CRYPTO_AES_ARM64_BS n
+CRYPTO_AES_ARM64_CE y
+CRYPTO_AES_ARM64_CE_BLK y
+CRYPTO_AES_ARM64_CE_CCM y
+CRYPTO_AES_ARM64_NEON_BLK n
+CRYPTO_CHACHA20_NEON n
+CRYPTO_CRC32_ARM64_CE n
+CRYPTO_CRCT10DIF_ARM64_CE n
+CRYPTO_DEV_CAVIUM_ZIP n
+CRYPTO_DEV_NITROX_CNN55XX n
+CRYPTO_GHASH_ARM64_CE y
+CRYPTO_SHA1_ARM64_CE y
+CRYPTO_SHA256_ARM64 y
+CRYPTO_SHA2_ARM64_CE y
+CRYPTO_SHA512_ARM64 n
+CRYPTO_SIMD y
+CUSE m
+CYPRESS_FIRMWARE n
+DA280 n
+DA311 n
+DEBUG_BLK_CGROUP n
+DEBUG_LOCKDEP n
+DEBUG_PINCTRL n
+DEBUG_PREEMPT n
+DEVFREQ_GOV_PASSIVE n
+DEVFREQ_GOV_PERFORMANCE n
+DEVFREQ_GOV_POWERSAVE n
+DEVFREQ_GOV_SIMPLE_ONDEMAND y
+DEVFREQ_GOV_USERSPACE n
+DEVFREQ_THERMAL n
+DEVPORT y
+DEV_COREDUMP y
+DEV_DAX n
+DGNC n
+DHT11 n
+DL2K n
+DMARD06 n
+DMARD09 n
+DMARD10 n
+DMA_VIRTUAL_CHANNELS y
+DM_BUFIO y
+DM_CACHE n
+DM_CRYPT y
+DM_DEBUG n
+DM_DEBUG_BLOCK_MANAGER_LOCKING n
+DM_DELAY n
+DM_ERA n
+DM_FLAKEY n
+DM_INTEGRITY n
+DM_LOG_WRITES n
+DM_MIRROR n
+DM_MQ_DEFAULT n
+DM_MULTIPATH n
+DM_RAID n
+DM_SNAPSHOT n
+DM_SWITCH n
+DM_THIN_PROVISIONING n
+DM_UEVENT n
+DM_VERITY y
+DM_VERITY_FEC n
+DM_ZERO y
+DPOT_DAC n
+DRM_AMDGPU n
+DRM_ANALOGIX_ANX78XX n
+DRM_ARCPGU n
+DRM_AST n
+DRM_BOCHS n
+DRM_BRIDGE y
+DRM_CIRRUS_QEMU n
+DRM_DEBUG_MM n
+DRM_DEBUG_MM_SELFTEST n
+DRM_DP_AUX_CHARDEV n
+DRM_DUMB_VGA_DAC y
+DRM_DW_HDMI y
+DRM_DW_HDMI_AHB_AUDIO y
+DRM_DW_HDMI_CEC y
+DRM_DW_HDMI_I2S_AUDIO y
+DRM_FBDEV_EMULATION y
+DRM_FBDEV_OVERALLOC 100
+DRM_GEM_CMA_HELPER y
+DRM_HDLCD n
+DRM_HISI_HIBMC n
+DRM_HISI_KIRIN n
+DRM_I2C_ADV7511 m
+DRM_I2C_ADV7511_AUDIO n
+DRM_I2C_ADV7533 y
+DRM_I2C_CH7006 m
+DRM_I2C_NXP_TDA998X y
+DRM_I2C_SIL164 m
+DRM_KMS_CMA_HELPER y
+DRM_KMS_FB_HELPER y
+DRM_KMS_HELPER y
+DRM_LEGACY n
+DRM_LOAD_EDID_FIRMWARE n
+DRM_LVDS_ENCODER n
+DRM_MALI_DISPLAY n
+DRM_MEGACHIPS_STDPXXXX_GE_B850V3_FW n
+DRM_MGAG200 n
+DRM_MIPI_DSI y
+DRM_MXSFB n
+DRM_NOUVEAU m
+DRM_NOUVEAU_BACKLIGHT y
+DRM_NXP_PTN3460 n
+DRM_PANEL y
+DRM_PANEL_BRIDGE y
+DRM_PANEL_INNOLUX_P079ZCA n
+DRM_PANEL_JDI_LT070ME05000 n
+DRM_PANEL_LG_LG4573 n
+DRM_PANEL_LVDS y
+DRM_PANEL_PANASONIC_VVX10F034N00 n
+DRM_PANEL_SAMSUNG_LD9040 n
+DRM_PANEL_SAMSUNG_S6E3HA2 n
+DRM_PANEL_SAMSUNG_S6E8AA0 n
+DRM_PANEL_SHARP_LQ101R1SX01 n
+DRM_PANEL_SHARP_LS043T1LE01 n
+DRM_PANEL_SIMPLE m
+DRM_PANEL_SITRONIX_ST7789V n
+DRM_PARADE_PS8622 n
+DRM_PL111 n
+DRM_QXL n
+DRM_RADEON n
+DRM_RCAR_DU y
+DRM_RCAR_DW_HDMI y
+DRM_RCAR_LVDS n
+DRM_RCAR_VSP n
+DRM_SII902X n
+DRM_SIL_SII8620 n
+DRM_TINYDRM n
+DRM_TI_TFP410 n
+DRM_TOSHIBA_TC358767 n
+DRM_TTM m
+DRM_UDL n
+DRM_VGEM n
+DRM_VIRTIO_GPU n
+DRM_VM y
+DS1803 n
+DT_IDLE_STATES y
+DVB_A8293 m
+DVB_AF9013 m
+DVB_AF9033 m
+DVB_AS102 n
+DVB_ASCOT2E m
+DVB_ATBM8830 m
+DVB_AU8522 m
+DVB_AU8522_DTV m
+DVB_AU8522_V4L m
+DVB_B2C2_FLEXCOP_USB n
+DVB_BCM3510 m
+DVB_CORE y
+DVB_CX22700 m
+DVB_CX22702 m
+DVB_CX24110 m
+DVB_CX24116 m
+DVB_CX24117 m
+DVB_CX24120 m
+DVB_CX24123 m
+DVB_CXD2820R m
+DVB_CXD2841ER m
+DVB_DEMUX_SECTION_LOSS_LOG n
+DVB_DIB3000MB m
+DVB_DIB3000MC m
+DVB_DIB7000M m
+DVB_DIB7000P m
+DVB_DIB8000 m
+DVB_DIB9000 m
+DVB_DRX39XYJ m
+DVB_DRXD m
+DVB_DRXK m
+DVB_DS3000 m
+DVB_DUMMY_FE n
+DVB_DYNAMIC_MINORS n
+DVB_EC100 m
+DVB_HELENE m
+DVB_HORUS3A m
+DVB_ISL6405 m
+DVB_ISL6421 m
+DVB_ISL6423 m
+DVB_IX2505V m
+DVB_L64781 m
+DVB_LG2160 m
+DVB_LGDT3305 m
+DVB_LGDT3306A m
+DVB_LGDT330X m
+DVB_LGS8GL5 m
+DVB_LGS8GXX m
+DVB_LNBH25 m
+DVB_LNBP21 m
+DVB_LNBP22 m
+DVB_M88DS3103 m
+DVB_M88RS2000 m
+DVB_MAX_ADAPTERS 16
+DVB_MB86A16 m
+DVB_MB86A20S m
+DVB_MN88472 m
+DVB_MN88473 m
+DVB_MT312 m
+DVB_MT352 m
+DVB_MXL5XX m
+DVB_NET n
+DVB_NXT200X m
+DVB_NXT6000 m
+DVB_OR51132 m
+DVB_OR51211 m
+DVB_PLATFORM_DRIVERS n
+DVB_PLL m
+DVB_RTL2830 m
+DVB_RTL2832 m
+DVB_RTL2832_SDR m
+DVB_S5H1409 m
+DVB_S5H1411 m
+DVB_S5H1420 m
+DVB_S5H1432 m
+DVB_S921 m
+DVB_SI2165 m
+DVB_SI2168 m
+DVB_SI21XX m
+DVB_SP2 m
+DVB_SP8870 m
+DVB_SP887X m
+DVB_STB0899 m
+DVB_STB6000 m
+DVB_STB6100 m
+DVB_STV0288 m
+DVB_STV0297 m
+DVB_STV0299 m
+DVB_STV0367 m
+DVB_STV0900 m
+DVB_STV090x m
+DVB_STV0910 m
+DVB_STV6110 m
+DVB_STV6110x m
+DVB_STV6111 m
+DVB_TC90522 m
+DVB_TDA10021 m
+DVB_TDA10023 m
+DVB_TDA10048 m
+DVB_TDA1004X m
+DVB_TDA10071 m
+DVB_TDA10086 m
+DVB_TDA18271C2DD m
+DVB_TDA665x m
+DVB_TDA8083 m
+DVB_TDA8261 m
+DVB_TDA826X m
+DVB_TS2020 m
+DVB_TTUSB_BUDGET n
+DVB_TTUSB_DEC n
+DVB_TUA6100 m
+DVB_TUNER_CX24113 m
+DVB_TUNER_DIB0070 m
+DVB_TUNER_DIB0090 m
+DVB_TUNER_ITD1000 m
+DVB_USB n
+DVB_USB_V2 n
+DVB_VES1820 m
+DVB_VES1X93 m
+DVB_ZD1301_DEMOD m
+DVB_ZL10036 m
+DVB_ZL10039 m
+DVB_ZL10353 m
+DWMAC_DWC_QOS_ETH n
+DWMAC_GENERIC m
+DW_DMAC_PCI n
+E100 n
+E1000 n
+E1000E y
+EDAC_THUNDERX n
+ENIC n
+ENVELOPE_DETECTOR n
+EPIC100 n
+ET131X n
+EVM n
+EXTCON_ADC_JACK n
+FAIR_GROUP_SCHED y
+FANOTIFY_ACCESS_PERMISSIONS y
+FB_3DFX n
+FB_ARK n
+FB_ARMCLCD y
+FB_ASILIANT n
+FB_ATY n
+FB_ATY128 n
+FB_AUO_K190X n
+FB_BACKLIGHT y
+FB_BROADSHEET n
+FB_CARMINE n
+FB_CFB_COPYAREA y
+FB_CFB_FILLRECT y
+FB_CFB_IMAGEBLIT y
+FB_CIRRUS n
+FB_CMDLINE y
+FB_CYBER2000 n
+FB_DEFERRED_IO y
+FB_EFI n
+FB_FOREIGN_ENDIAN n
+FB_I740 n
+FB_IBM_GXT4500 n
+FB_IMSTT n
+FB_KYRO n
+FB_MATROX n
+FB_MB862XX n
+FB_METRONOME n
+FB_MODE_HELPERS y
+FB_NEOMAGIC n
+FB_NOTIFY y
+FB_NVIDIA n
+FB_OPENCORES n
+FB_PM2 n
+FB_PM3 n
+FB_RADEON n
+FB_RIVA n
+FB_S1D13XXX n
+FB_S3 n
+FB_SAVAGE n
+FB_SH_MOBILE_LCDC n
+FB_SH_MOBILE_MERAM n
+FB_SIMPLE n
+FB_SIS n
+FB_SM712 n
+FB_SM750 n
+FB_SMSCUFX n
+FB_SSD1307 n
+FB_SYS_COPYAREA y
+FB_SYS_FILLRECT y
+FB_SYS_FOPS y
+FB_SYS_IMAGEBLIT y
+FB_TFT n
+FB_TILEBLITTING n
+FB_TRIDENT n
+FB_UDL n
+FB_UVESA n
+FB_VIRTUAL n
+FB_VOODOO1 n
+FB_VT8623 n
+FB_XGI n
+FB_XILINX y
+FDDI n
+FEALNX n
+FIREWIRE n
+FIREWIRE_NOSY n
+FIRMWARE_EDID n
+FM10K n
+FONTS n
+FONT_8x16 y
+FONT_8x8 y
+FONT_SUPPORT y
+FORCEDETH n
+FPGA_MGR_ALTERA_CVP n
+FRAMEBUFFER_CONSOLE y
+FRAMEBUFFER_CONSOLE_DETECT_PRIMARY y
+FRAMEBUFFER_CONSOLE_ROTATION n
+FRAME_VECTOR y
+FUSION n
+FW_CFG_SYSFS n
+GARP m
+GENERIC_ADC_BATTERY n
+GENERIC_ADC_THERMAL n
+GENERIC_IRQ_CHIP y
+GENERIC_IRQ_MIGRATION y
+GENERIC_MSI_IRQ y
+GENERIC_MSI_IRQ_DOMAIN y
+GENERIC_PINCONF y
+GENERIC_PINCTRL_GROUPS y
+GENERIC_PINMUX_FUNCTIONS y
+GENWQE n
+GLOB y
+GLOB_SELFTEST n
+GP2AP020A00F n
+GPIOLIB_IRQCHIP y
+GPIO_BD9571MWV n
+GPIO_BT8XX n
+GPIO_EXAR n
+GPIO_GENERIC y
+GPIO_MAX77620 y
+GPIO_PCI_IDIO_16 n
+GPIO_RCAR n
+GPIO_RDC321X n
+GPIO_SX150X n
+GPIO_SYSCON n
+GPIO_ZYNQ y
+HAMACHI n
+HAPPYMEAL n
+HAS_IOPORT_MAP y
+HAVE_ARCH_MMAP_RND_COMPAT_BITS y
+HAVE_KVM_ARCH_TLB_FLUSH_ALL y
+HAVE_KVM_CPU_RELAX_INTERCEPT y
+HAVE_KVM_EVENTFD y
+HAVE_KVM_IRQCHIP y
+HAVE_KVM_IRQFD y
+HAVE_KVM_IRQ_ROUTING y
+HAVE_KVM_MSI y
+HAVE_UID16 y
+HDC100X n
+HDMI y
+HI8435 n
+HIBERNATE_CALLBACKS y
+HID_PRODIKEYS n
+HIPPI n
+HNS3 n
+HNS_MDIO y
+HOTPLUG_PCI y
+HOTPLUG_PCI_CPCI n
+HOTPLUG_PCI_PCIE y
+HOTPLUG_PCI_SHPC n
+HP03 n
+HP100 n
+HP206C n
+HP_ILO n
+HTS221 n
+HTU21 n
+HVC_DRIVER y
+HVC_IRQ y
+HVC_XEN y
+HVC_XEN_FRONTEND y
+HX711 n
+I2C_ALGOBIT y
+I2C_ALI1535 n
+I2C_ALI1563 n
+I2C_ALI15X3 n
+I2C_AMD756 n
+I2C_AMD8111 n
+I2C_DEMUX_PINCTRL n
+I2C_DESIGNWARE_CORE y
+I2C_DESIGNWARE_PCI n
+I2C_DESIGNWARE_SLAVE n
+I2C_I801 n
+I2C_ISCH n
+I2C_MUX_PINCTRL n
+I2C_NFORCE2 n
+I2C_PIIX4 n
+I2C_RCAR y
+I2C_RIIC y
+I2C_SH_MOBILE y
+I2C_SIS5595 n
+I2C_SIS630 n
+I2C_SIS96X n
+I2C_SLAVE_EEPROM n
+I2C_THUNDERX n
+I2C_VERSATILE n
+I2C_VIA n
+I2C_VIAPRO n
+I40E n
+I40EVF n
+I6300ESB_WDT n
+IAQCORE n
+IGB y
+IGBVF y
+IGB_HWMON y
+IIO_BUFFER n
+IIO_CONFIGFS n
+IIO_MUX n
+IIO_SSP_SENSORHUB n
+IIO_ST_ACCEL_3AXIS n
+IIO_ST_GYRO_3AXIS n
+IIO_ST_LSM6DSX n
+IIO_ST_MAGN_3AXIS n
+IIO_ST_PRESS n
+IIO_SW_DEVICE n
+IIO_SW_TRIGGER n
+IIO_TRIGGER n
+IMA n
+INFINIBAND n
+INPUT_AD714X n
+INPUT_ADXL34X n
+INPUT_ATI_REMOTE2 n
+INPUT_ATMEL_CAPTOUCH n
+INPUT_BMA150 n
+INPUT_CM109 n
+INPUT_CMA3000 n
+INPUT_DRV260X_HAPTICS n
+INPUT_DRV2665_HAPTICS n
+INPUT_DRV2667_HAPTICS n
+INPUT_E3X0_BUTTON n
+INPUT_GP2A n
+INPUT_GPIO_BEEPER n
+INPUT_GPIO_DECODER n
+INPUT_GPIO_ROTARY_ENCODER n
+INPUT_GPIO_TILT_POLLED n
+INPUT_IMS_PCU n
+INPUT_KEYSPAN_REMOTE n
+INPUT_KXTJ9 n
+INPUT_MMA8450 n
+INPUT_PCF8574 n
+INPUT_POWERMATE n
+INPUT_PWM_BEEPER n
+INPUT_PWM_VIBRA n
+INPUT_REGULATOR_HAPTIC n
+INPUT_RK805_PWRKEY n
+INPUT_SOC_BUTTON_ARRAY n
+INPUT_UINPUT n
+INPUT_XEN_KBDDEV_FRONTEND y
+INPUT_YEALINK n
+INTEGRITY y
+INTEGRITY_AUDIT y
+INTEGRITY_SIGNATURE n
+INV_MPU6050_I2C n
+INV_MPU6050_SPI n
+IOMMU_IO_PGTABLE y
+IOMMU_IO_PGTABLE_LPAE_SELFTEST n
+IO_STRICT_DEVMEM n
+IP6_NF_SECURITY n
+IPC_NS y
+IPMMU_VMSA n
+IP_NF_SECURITY n
+IRQ_BYPASS_MANAGER y
+IR_GPIO_CIR n
+IR_HIX5HD2 n
+IR_IGORPLUGUSB n
+IR_IGUANA n
+IR_IMON n
+IR_MCEUSB n
+IR_REDRAT3 n
+IR_SERIAL n
+IR_SIR n
+IR_STREAMZAP n
+IR_TTUSBIR n
+ISL29125 n
+ITG3200 n
+IXGB n
+IXGBE n
+IXGBEVF n
+JME n
+JSA1212 n
+KEXEC y
+KEXEC_CORE y
+KEYBOARD_ADC m
+KEYBOARD_SH_KEYSC n
+KEYS_COMPAT y
+KMX61 n
+KVM y
+KVM_ARM_HOST y
+KVM_ARM_PMU y
+KVM_COMPAT y
+KVM_GENERIC_DIRTYLOG_READ_PROTECT y
+KVM_MMIO y
+KVM_VFIO y
+KXCJK1013 n
+KXSD9 n
+LCD_AMS369FG06 n
+LCD_CLASS_DEVICE m
+LCD_HX8357 n
+LCD_ILI922X n
+LCD_ILI9320 n
+LCD_L4F00242T03 n
+LCD_LD9040 n
+LCD_LMS283GF05 n
+LCD_LMS501KF03 n
+LCD_LTV350QV n
+LCD_PLATFORM n
+LCD_S6E63M0 n
+LCD_TDO24M n
+LCD_VGG2432A4 n
+LEDS_PWM y
+LEDS_SYSCON y
+LEDS_TRIGGER_DISK y
+LIBERTAS n
+LIBERTAS_THINFIRM n
+LIDAR_LITE_V2 n
+LIQUIDIO n
+LIQUIDIO_VF n
+LLC y
+LMP91000 n
+LOCKDEP y
+LOGO y
+LOGO_LINUX_CLUT224 y
+LOGO_LINUX_MONO n
+LOGO_LINUX_VGA16 n
+LPC_ICH n
+LPC_SCH n
+LTC2471 n
+LTC2485 n
+LTC2497 n
+LTC2632 n
+LTR501 n
+M62332 n
+MAC80211 y
+MAC80211_DEBUGFS n
+MAC80211_DEBUG_MENU y
+MAC80211_HAS_RC y
+MAC80211_HT_DEBUG n
+MAC80211_HWSIM n
+MAC80211_IBSS_DEBUG n
+MAC80211_LEDS y
+MAC80211_MESH n
+MAC80211_MESSAGE_TRACING y
+MAC80211_MLME_DEBUG n
+MAC80211_NOINLINE n
+MAC80211_OCB_DEBUG n
+MAC80211_PS_DEBUG n
+MAC80211_RC_DEFAULT "minstrel_ht"
+MAC80211_RC_DEFAULT_MINSTREL y
+MAC80211_RC_MINSTREL y
+MAC80211_RC_MINSTREL_HT y
+MAC80211_RC_MINSTREL_VHT n
+MAC80211_STA_DEBUG n
+MAC80211_TDLS_DEBUG n
+MAC80211_VERBOSE_DEBUG n
+MACB_PCI n
+MACVTAP m
+MAG3110 n
+MAX1027 n
+MAX11100 n
+MAX1118 n
+MAX1363 n
+MAX30100 n
+MAX30102 n
+MAX44000 n
+MAX517 n
+MAX5481 n
+MAX5487 n
+MAX5821 n
+MAX77620_THERMAL n
+MAX77620_WATCHDOG n
+MAX9611 y
+MAXIM_THERMOCOUPLE n
+MC3230 n
+MCP320X n
+MCP3422 n
+MCP4131 n
+MCP4531 n
+MCP4725 n
+MCP4922 n
+MDIO_BUS_MUX y
+MDIO_GPIO n
+MDIO_THUNDER n
+MEDIA_ANALOG_TV_SUPPORT y
+MEDIA_ATTACH y
+MEDIA_CAMERA_SUPPORT y
+MEDIA_CEC_SUPPORT n
+MEDIA_CONTROLLER y
+MEDIA_CONTROLLER_DVB n
+MEDIA_DIGITAL_TV_SUPPORT y
+MEDIA_PCI_SUPPORT n
+MEDIA_RADIO_SUPPORT n
+MEDIA_SDR_SUPPORT y
+MEDIA_SUBDRV_AUTOSELECT n
+MEDIA_TUNER y
+MEDIA_TUNER_E4000 n
+MEDIA_TUNER_FC0011 n
+MEDIA_TUNER_FC0012 n
+MEDIA_TUNER_FC0013 n
+MEDIA_TUNER_FC2580 n
+MEDIA_TUNER_IT913X n
+MEDIA_TUNER_M88RS6000T n
+MEDIA_TUNER_MAX2165 n
+MEDIA_TUNER_MC44S803 n
+MEDIA_TUNER_MSI001 n
+MEDIA_TUNER_MT2060 n
+MEDIA_TUNER_MT2063 n
+MEDIA_TUNER_MT20XX n
+MEDIA_TUNER_MT2131 n
+MEDIA_TUNER_MT2266 n
+MEDIA_TUNER_MXL301RF n
+MEDIA_TUNER_MXL5005S n
+MEDIA_TUNER_MXL5007T n
+MEDIA_TUNER_QM1D1C0042 n
+MEDIA_TUNER_QT1010 n
+MEDIA_TUNER_R820T n
+MEDIA_TUNER_SI2157 n
+MEDIA_TUNER_SIMPLE n
+MEDIA_TUNER_TDA18212 n
+MEDIA_TUNER_TDA18218 n
+MEDIA_TUNER_TDA18271 n
+MEDIA_TUNER_TDA827X n
+MEDIA_TUNER_TDA8290 n
+MEDIA_TUNER_TDA9887 n
+MEDIA_TUNER_TEA5761 n
+MEDIA_TUNER_TEA5767 n
+MEDIA_TUNER_TUA9001 n
+MEDIA_TUNER_XC2028 n
+MEDIA_TUNER_XC4000 n
+MEDIA_TUNER_XC5000 n
+MEDIA_USB_SUPPORT y
+MEGARAID_LEGACY n
+MEGARAID_NEWGEN n
+MEGARAID_SAS n
+MEMCG_SWAP y
+MEMCG_SWAP_ENABLED y
+MEMORY_BALLOON y
+MFD_JANZ_CMODIO n
+MFD_RDC321X n
+MFD_RTSX_PCI n
+MFD_VEXPRESS_SYSREG y
+MFD_VX855 n
+MII y
+MLX90614 n
+MMA7455_I2C n
+MMA7455_SPI n
+MMA7660 n
+MMA8452 n
+MMA9551 n
+MMA9553 n
+MMC35240 n
+MMC_CAVIUM_THUNDERX n
+MMC_CB710 n
+MMC_DW_EXYNOS y
+MMC_DW_K3 y
+MMC_DW_PCI n
+MMC_DW_PLTFM y
+MMC_SDHCI_PCI n
+MMC_SDHI y
+MMC_SDHI_INTERNAL_DMAC y
+MMC_SDHI_SYS_DMAC n
+MMC_SH_MMCIF n
+MMC_TIFM_SD n
+MMC_TMIO_CORE y
+MMC_TOSHIBA_PCI n
+MMC_VIA_SDMMC n
+MMU_NOTIFIER y
+MPL115_I2C n
+MPL115_SPI n
+MPL3115 n
+MPU3050_I2C n
+MRP m
+MS5611 n
+MS5637 n
+MTD_INTEL_VR_NOR n
+MTD_NAND_CAFE n
+MTD_NAND_DENALI_PCI n
+MTD_NAND_RICOH n
+MTD_PMC551 n
+MUSB_PIO_ONLY n
+MVMDIO y
+MWIFIEX m
+MWIFIEX_PCIE m
+MWIFIEX_SDIO n
+MWIFIEX_USB n
+MWL8K n
+MXC4005 n
+MXC6255 n
+MYRI10GE n
+NAU7802 n
+NETFILTER_XT_MATCH_PHYSDEV n
+NETLABEL n
+NETXEN_NIC n
+NET_9P_DEBUG n
+NET_9P_VIRTIO y
+NET_9P_XEN n
+NET_FC n
+NET_NS y
+NET_PACKET_ENGINE y
+NET_TULIP n
+NET_VENDOR_3COM y
+NET_VENDOR_ADAPTEC y
+NET_VENDOR_AGERE y
+NET_VENDOR_ALTEON y
+NET_VENDOR_ATHEROS y
+NET_VENDOR_BROCADE y
+NET_VENDOR_CAVIUM y
+NET_VENDOR_CHELSIO y
+NET_VENDOR_CISCO y
+NET_VENDOR_DEC y
+NET_VENDOR_DLINK y
+NET_VENDOR_EMULEX y
+NET_VENDOR_EXAR y
+NET_VENDOR_HP y
+NET_VENDOR_I825XX y
+NET_VENDOR_MYRI y
+NET_VENDOR_NVIDIA y
+NET_VENDOR_OKI y
+NET_VENDOR_QLOGIC y
+NET_VENDOR_RDC y
+NET_VENDOR_REALTEK y
+NET_VENDOR_SILAN y
+NET_VENDOR_SIS y
+NET_VENDOR_SUN y
+NET_VENDOR_TEHUTI y
+NET_VENDOR_TI y
+NFSD_V4_SECURITY_LABEL n
+NFS_V4_SECURITY_LABEL y
+NIU n
+NL80211_TESTMODE y
+NOUVEAU_DEBUG 5
+NOUVEAU_DEBUG_DEFAULT 3
+NOUVEAU_LEGACY_CTX_SUPPORT y
+NOZOMI n
+NTB n
+NVME_CORE m
+OF_ADDRESS_PCI y
+OF_PCI y
+OF_PCI_IRQ y
+OLD_SIGSUSPEND3 y
+OPT3001 n
+OPTEE y
+OVERLAY_FS_INDEX n
+OVERLAY_FS_REDIRECT_DIR n
+PA12203001 n
+PAGE_COUNTER y
+PATA_ALI n
+PATA_AMD n
+PATA_ARTOP n
+PATA_ATIIXP n
+PATA_ATP867X n
+PATA_CMD640_PCI n
+PATA_CMD64X n
+PATA_CYPRESS n
+PATA_EFAR n
+PATA_HPT366 n
+PATA_HPT37X n
+PATA_HPT3X2N n
+PATA_HPT3X3 n
+PATA_IT8213 n
+PATA_IT821X n
+PATA_JMICRON n
+PATA_LEGACY n
+PATA_MARVELL n
+PATA_MPIIX n
+PATA_NETCELL n
+PATA_NINJA32 n
+PATA_NS87410 n
+PATA_NS87415 n
+PATA_OF_PLATFORM y
+PATA_OLDPIIX n
+PATA_OPTI n
+PATA_OPTIDMA n
+PATA_PDC2027X n
+PATA_PDC_OLD n
+PATA_PLATFORM y
+PATA_RADISYS n
+PATA_RDC n
+PATA_RZ1000 n
+PATA_SCH n
+PATA_SERVERWORKS n
+PATA_SIL680 n
+PATA_SIS n
+PATA_TOSHIBA n
+PATA_TRIFLEX n
+PATA_VIA n
+PATA_WINBOND n
+PCIEAER y
+PCIEAER_INJECT n
+PCIEASPM y
+PCIEASPM_DEBUG n
+PCIEASPM_DEFAULT y
+PCIEASPM_PERFORMANCE n
+PCIEASPM_POWERSAVE n
+PCIEASPM_POWER_SUPERSAVE n
+PCIEPORTBUS y
+PCIE_DPC n
+PCIE_DW_PLAT n
+PCIE_ECRC n
+PCIE_KIRIN n
+PCIE_PME y
+PCIE_PTM n
+PCIE_RCAR n
+PCIE_XILINX_NWL y
+PCIPCWATCHDOG n
+PCI_ATS y
+PCI_BUS_ADDR_T_64BIT y
+PCI_DEBUG n
+PCI_ECAM y
+PCI_ENDPOINT_CONFIGFS y
+PCI_ENDPOINT_TEST y
+PCI_EPF_TEST y
+PCI_HISI n
+PCI_HOST_COMMON y
+PCI_HOST_GENERIC y
+PCI_HOST_THUNDER_ECAM n
+PCI_HOST_THUNDER_PEM n
+PCI_IOV y
+PCI_MSI y
+PCI_MSI_IRQ_DOMAIN y
+PCI_PASID n
+PCI_PRI n
+PCI_QUIRKS y
+PCI_REALLOC_ENABLE_AUTO n
+PCI_STUB n
+PCI_SW_SWITCHTEC n
+PCI_XGENE n
+PDC_ADMA n
+PHANTOM n
+PHY_CPCAP_USB n
+PHY_RCAR_GEN2 n
+PHY_RCAR_GEN3_USB2 y
+PHY_RCAR_GEN3_USB3 y
+PHY_SAMSUNG_USB2 y
+PID_NS y
+PINCONF y
+PINCTRL y
+PINCTRL_AMD n
+PINCTRL_MAX77620 n
+PINCTRL_MCP23S08 n
+PINCTRL_RK805 n
+PINCTRL_SH_PFC y
+PINCTRL_SINGLE y
+PINCTRL_SX150X n
+PINMUX y
+PM_AUTOSLEEP n
+PM_DEVFREQ_EVENT n
+PM_GENERIC_DOMAINS y
+PM_GENERIC_DOMAINS_OF y
+PM_GENERIC_DOMAINS_SLEEP y
+PM_SLEEP y
+PM_SLEEP_SMP y
+PM_STD_PARTITION ""
+PM_WAKELOCKS n
+PNFS_BLOCK y
+POWER_RESET_BRCMSTB y
+POWER_RESET_VEXPRESS y
+PREEMPT_COUNT y
+PREEMPT_NOTIFIERS y
+PREEMPT_RCU y
+PRINT_QUOTA_WARNING y
+PRISM2_USB n
+PROC_PID_CPUSET y
+PROC_VMCORE y
+PSTORE_CONSOLE n
+PSTORE_LZ4_COMPRESS n
+PSTORE_LZO_COMPRESS n
+PSTORE_PMSG n
+PSTORE_RAM n
+PSTORE_ZLIB_COMPRESS y
+PWM_FSL_FTM n
+PWM_PCA9685 n
+PWM_RCAR y
+PWM_RENESAS_TPU n
+PWM_SYSFS y
+PWRSEQ_SD8787 n
+QCOM_SPMI_IADC n
+QCOM_SPMI_TEMP_ALARM n
+QCOM_SPMI_VADC n
+QED n
+QFMT_V1 n
+QFMT_V2 y
+QLA3XXX n
+QLCNIC n
+QLGE n
+QORIQ_THERMAL n
+QUOTA_DEBUG n
+QUOTA_NETLINK_INTERFACE n
+QUOTA_TREE y
+R6040 n
+R8169 n
+R8188EU n
+R8822BE n
+RAVB y
+RCAR_DMAC y
+RCAR_GEN3_THERMAL y
+RCAR_THERMAL y
+RC_ATI_REMOTE n
+RC_LOOPBACK n
+REBOOT_MODE y
+REGMAP_MMIO y
+REGULATOR_ANATOP n
+REGULATOR_BD9571MWV y
+REGULATOR_HI6421 n
+REGULATOR_HI6421V530 n
+REGULATOR_MAX77620 n
+REGULATOR_MAX8973 n
+REGULATOR_PWM y
+REGULATOR_QCOM_SPMI n
+REGULATOR_RK808 n
+REGULATOR_S2MPA01 n
+REGULATOR_S2MPS11 n
+REGULATOR_S5M8767 n
+REGULATOR_VEXPRESS n
+RENESAS_DMA y
+RENESAS_IRQC y
+RENESAS_RZAWDT n
+RENESAS_USB_DMAC y
+RENESAS_WDT y
+RFKILL_GPIO y
+RFKILL_INPUT y
+RFKILL_LEDS y
+RPMSG y
+RPMSG_CHAR n
+RPMSG_QCOM_GLINK_NATIVE y
+RPR0521 n
+RTC_DRV_DS3232_HWMON y
+RTC_DRV_MAX77686 y
+RTC_DRV_RK808 m
+RTC_DRV_S5M y
+RTC_DRV_SH n
+RTL8192U n
+RTL8723BS n
+RTS5208 n
+RT_GROUP_SCHED n
+S2IO n
+SATA_ACARD_AHCI n
+SATA_AHCI y
+SATA_AHCI_PLATFORM y
+SATA_DWC n
+SATA_INIC162X n
+SATA_MV n
+SATA_NV n
+SATA_PMP n
+SATA_PROMISE n
+SATA_QSTOR n
+SATA_RCAR y
+SATA_SIL n
+SATA_SIL24 y
+SATA_SIS n
+SATA_SVW n
+SATA_SX4 n
+SATA_ULI n
+SATA_VIA n
+SATA_VITESSE n
+SC92031 n
+SCA3000 n
+SCSI_3W_9XXX n
+SCSI_3W_SAS n
+SCSI_AACRAID n
+SCSI_ACARD n
+SCSI_ADVANSYS n
+SCSI_AIC79XX n
+SCSI_AIC7XXX n
+SCSI_AIC94XX n
+SCSI_AM53C974 n
+SCSI_ARCMSR n
+SCSI_BNX2_ISCSI n
+SCSI_CXGB3_ISCSI n
+SCSI_CXGB4_ISCSI n
+SCSI_DC395x n
+SCSI_DMX3191D n
+SCSI_ESAS2R n
+SCSI_FUTURE_DOMAIN n
+SCSI_HISI_SAS n
+SCSI_HPSA n
+SCSI_HPTIOP n
+SCSI_INIA100 n
+SCSI_INITIO n
+SCSI_IPR n
+SCSI_IPS n
+SCSI_MPT2SAS n
+SCSI_MPT3SAS n
+SCSI_MVSAS n
+SCSI_MVUMI n
+SCSI_PM8001 n
+SCSI_PMCRAID n
+SCSI_QLA_ISCSI n
+SCSI_QLOGIC_1280 n
+SCSI_SAS_ATA y
+SCSI_SAS_HOST_SMP y
+SCSI_SMARTPQI n
+SCSI_SNIC n
+SCSI_STEX n
+SCSI_SYM53C8XX_2 n
+SCSI_UFSHCD_PCI n
+SCSI_UFSHCD_PLATFORM m
+SCSI_UFS_DWC_TC_PLATFORM n
+SCSI_WD719X n
+SDR_MAX2175 n
+SDR_PLATFORM_DRIVERS y
+SECCOMP_FILTER y
+SECURITY_APPARMOR n
+SECURITY_LOADPIN n
+SECURITY_NETWORK n
+SECURITY_PATH n
+SECURITY_SMACK n
+SECURITY_TOMOYO n
+SECURITY_YAMA n
+SENSORS_ARM_SCPI y
+SENSORS_HMC5843_I2C n
+SENSORS_HMC5843_SPI n
+SENSORS_I5K_AMB n
+SENSORS_IIO_HWMON y
+SENSORS_ISL29018 n
+SENSORS_ISL29028 n
+SENSORS_PWM_FAN n
+SENSORS_SIS5595 n
+SENSORS_TSL2563 n
+SENSORS_VEXPRESS n
+SENSORS_VIA686A n
+SENSORS_VT8231 n
+SERIAL_8250_DETECT_IRQ n
+SERIAL_8250_EXAR y
+SERIAL_8250_MANY_PORTS n
+SERIAL_8250_MOXA n
+SERIAL_8250_PCI y
+SERIAL_8250_RSA n
+SERIAL_8250_SHARE_IRQ y
+SERIAL_AMBA_PL011_CONSOLE y
+SERIAL_JSM n
+SERIAL_MCTRL_GPIO y
+SERIAL_RP2 n
+SERIAL_SH_SCI y
+SERIAL_SH_SCI_CONSOLE n
+SERIAL_SH_SCI_DMA n
+SERIAL_SH_SCI_EARLYCON n
+SERIAL_SH_SCI_NR_UARTS 2
+SERIO_PCIPS2 n
+SGI_IOC4 n
+SH_DMAE n
+SH_DMAE_BASE y
+SH_ETH n
+SI1145 n
+SI7005 n
+SI7020 n
+SIS190 n
+SIS900 n
+SKGE n
+SKY2 y
+SKY2_DEBUG n
+SMSC9420 n
+SMS_SDIO_DRV n
+SMS_USB_DRV n
+SND y
+SND_ALOOP n
+SND_ATMEL_SOC n
+SND_AUDIO_GRAPH_CARD y
+SND_AUDIO_GRAPH_SCU_CARD n
+SND_BCD2000 n
+SND_DEBUG n
+SND_DESIGNWARE_I2S n
+SND_DRIVERS y
+SND_DUMMY n
+SND_DYNAMIC_MINORS n
+SND_HDA_PREALLOC_SIZE 64
+SND_HRTIMER n
+SND_HWDEP y
+SND_I2S_HI6210_I2S n
+SND_JACK y
+SND_JACK_INPUT_DEV y
+SND_MPU401 n
+SND_MTPAV n
+SND_OSSEMUL n
+SND_PCI n
+SND_PCM y
+SND_PCM_ELD y
+SND_PCM_IEC958 y
+SND_PCM_TIMER y
+SND_PROC_FS y
+SND_RAWMIDI y
+SND_SEQUENCER n
+SND_SERIAL_U16550 n
+SND_SIMPLE_CARD y
+SND_SIMPLE_CARD_UTILS y
+SND_SIMPLE_SCU_CARD y
+SND_SOC y
+SND_SOC_AC97_CODEC n
+SND_SOC_ADAU1701 n
+SND_SOC_ADAU1761_I2C n
+SND_SOC_ADAU1761_SPI n
+SND_SOC_ADAU7002 n
+SND_SOC_AK4104 n
+SND_SOC_AK4554 n
+SND_SOC_AK4613 y
+SND_SOC_AK4642 n
+SND_SOC_AK5386 n
+SND_SOC_ALC5623 n
+SND_SOC_AMD_ACP n
+SND_SOC_BT_SCO n
+SND_SOC_CS35L32 n
+SND_SOC_CS35L33 n
+SND_SOC_CS35L34 n
+SND_SOC_CS35L35 n
+SND_SOC_CS4265 n
+SND_SOC_CS4270 n
+SND_SOC_CS4271_I2C n
+SND_SOC_CS4271_SPI n
+SND_SOC_CS42L42 n
+SND_SOC_CS42L51_I2C n
+SND_SOC_CS42L52 n
+SND_SOC_CS42L56 n
+SND_SOC_CS42L73 n
+SND_SOC_CS42XX8_I2C n
+SND_SOC_CS43130 n
+SND_SOC_CS4349 n
+SND_SOC_CS53L30 n
+SND_SOC_DIO2125 n
+SND_SOC_ES7134 n
+SND_SOC_ES8316 n
+SND_SOC_ES8328_I2C n
+SND_SOC_ES8328_SPI n
+SND_SOC_FSL_ASRC n
+SND_SOC_FSL_ESAI n
+SND_SOC_FSL_SAI n
+SND_SOC_FSL_SPDIF n
+SND_SOC_FSL_SSI n
+SND_SOC_GTM601 n
+SND_SOC_HDMI_CODEC y
+SND_SOC_I2C_AND_SPI y
+SND_SOC_IMG n
+SND_SOC_IMX_AUDMUX n
+SND_SOC_INNO_RK3036 n
+SND_SOC_MAX98504 n
+SND_SOC_MAX9860 n
+SND_SOC_MAX98927 n
+SND_SOC_MSM8916_WCD_ANALOG n
+SND_SOC_MSM8916_WCD_DIGITAL n
+SND_SOC_NAU8540 n
+SND_SOC_NAU8810 n
+SND_SOC_NAU8824 n
+SND_SOC_PCM1681 n
+SND_SOC_PCM179X_I2C n
+SND_SOC_PCM179X_SPI n
+SND_SOC_PCM3168A y
+SND_SOC_PCM3168A_I2C y
+SND_SOC_PCM3168A_SPI n
+SND_SOC_PCM512x_I2C n
+SND_SOC_PCM512x_SPI n
+SND_SOC_RCAR y
+SND_SOC_RT5616 n
+SND_SOC_RT5631 n
+SND_SOC_SGTL5000 n
+SND_SOC_SH4_FSI n
+SND_SOC_SIRF_AUDIO_CODEC n
+SND_SOC_SPDIF n
+SND_SOC_SSM2602_I2C n
+SND_SOC_SSM2602_SPI n
+SND_SOC_SSM4567 n
+SND_SOC_STA32X n
+SND_SOC_STA350 n
+SND_SOC_STI_SAS n
+SND_SOC_TAS2552 n
+SND_SOC_TAS5086 n
+SND_SOC_TAS571X n
+SND_SOC_TAS5720 n
+SND_SOC_TFA9879 n
+SND_SOC_TLV320AIC23_I2C n
+SND_SOC_TLV320AIC23_SPI n
+SND_SOC_TLV320AIC31XX n
+SND_SOC_TLV320AIC3X n
+SND_SOC_TPA6130A2 n
+SND_SOC_TS3A227E n
+SND_SOC_WM8510 n
+SND_SOC_WM8523 n
+SND_SOC_WM8524 n
+SND_SOC_WM8580 n
+SND_SOC_WM8711 n
+SND_SOC_WM8728 n
+SND_SOC_WM8731 n
+SND_SOC_WM8737 n
+SND_SOC_WM8741 n
+SND_SOC_WM8750 n
+SND_SOC_WM8753 n
+SND_SOC_WM8770 n
+SND_SOC_WM8776 n
+SND_SOC_WM8804_I2C n
+SND_SOC_WM8804_SPI n
+SND_SOC_WM8903 n
+SND_SOC_WM8960 n
+SND_SOC_WM8962 n
+SND_SOC_WM8974 n
+SND_SOC_WM8978 y
+SND_SOC_WM8985 n
+SND_SOC_XTFPGA_I2S n
+SND_SOC_ZX_AUD96P22 n
+SND_SPI n
+SND_SUPPORT_OLD_API y
+SND_TIMER y
+SND_USB y
+SND_USB_6FIRE n
+SND_USB_AUDIO y
+SND_USB_CAIAQ n
+SND_USB_HIFACE n
+SND_USB_POD n
+SND_USB_PODHD n
+SND_USB_TONEPORT n
+SND_USB_UA101 n
+SND_USB_VARIAX n
+SND_VERBOSE_PRINTK n
+SND_VERBOSE_PROCFS y
+SOC_BUS y
+SOC_CAMERA n
+SOC_RENESAS y
+SPI_PXA2XX n
+SPI_RSPI y
+SPI_SH_HSPI n
+SPI_SH_MSIOF y
+SPI_THUNDERX n
+SQUASHFS_4K_DEVBLK_SIZE n
+SQUASHFS_DECOMP_MULTI n
+SQUASHFS_DECOMP_MULTI_PERCPU n
+SQUASHFS_DECOMP_SINGLE y
+SQUASHFS_EMBEDDED n
+SQUASHFS_FILE_CACHE y
+SQUASHFS_FILE_DIRECT n
+SQUASHFS_FRAGMENT_CACHE_SIZE 3
+SQUASHFS_LZ4 n
+SQUASHFS_LZO y
+SQUASHFS_XATTR y
+SQUASHFS_XZ y
+SQUASHFS_ZLIB y
+SQUASHFS_ZSTD n
+SRF04 n
+SRF08 n
+STATIC_KEYS_SELFTEST n
+STK3310 n
+STK8312 n
+STK8BA50 n
+STMMAC_ETH m
+STMMAC_PCI n
+STMMAC_PLATFORM m
+STP y
+SUDMAC n
+SUNDANCE n
+SUNGEM n
+SWIOTLB_XEN y
+SX9500 n
+SYSCON_REBOOT_MODE y
+SYSVIPC_COMPAT y
+T5403 n
+TAP m
+TCG_ATMEL n
+TCG_TIS n
+TCG_TIS_I2C_ATMEL n
+TCG_TIS_I2C_INFINEON y
+TCG_TIS_I2C_NUVOTON n
+TCG_TIS_SPI n
+TCG_TIS_ST33ZP24_I2C n
+TCG_TIS_ST33ZP24_SPI n
+TCG_VTPM_PROXY n
+TCG_XEN n
+TCS3414 n
+TCS3472 n
+TEHUTI n
+THERMAL_DEFAULT_GOV_FAIR_SHARE n
+THERMAL_DEFAULT_GOV_POWER_ALLOCATOR n
+THERMAL_DEFAULT_GOV_STEP_WISE y
+THERMAL_DEFAULT_GOV_USER_SPACE n
+THERMAL_EMERGENCY_POWEROFF_DELAY_MS 0
+THERMAL_EMULATION y
+THERMAL_GOV_BANG_BANG n
+THERMAL_GOV_FAIR_SHARE n
+THERMAL_GOV_POWER_ALLOCATOR y
+THERMAL_GOV_STEP_WISE y
+THERMAL_GOV_USER_SPACE n
+THERMAL_HWMON y
+THERMAL_OF y
+THERMAL_WRITABLE_TRIPS n
+THUNDER_NIC_BGX n
+THUNDER_NIC_PF n
+THUNDER_NIC_RGX n
+THUNDER_NIC_VF n
+TIFM_CORE n
+TIGON3 n
+TI_ADC081C n
+TI_ADC0832 n
+TI_ADC084S021 n
+TI_ADC108S102 n
+TI_ADC12138 n
+TI_ADC128S052 n
+TI_ADC161S626 n
+TI_ADS1015 n
+TI_ADS7950 n
+TI_ADS8688 n
+TI_CPSW_ALE n
+TI_TLC4541 n
+TLAN n
+TMP006 n
+TMP007 n
+TOUCHSCREEN_AD7877 n
+TOUCHSCREEN_AD7879 n
+TOUCHSCREEN_ADS7846 n
+TOUCHSCREEN_AR1021_I2C n
+TOUCHSCREEN_ATMEL_MXT m
+TOUCHSCREEN_ATMEL_MXT_T37 n
+TOUCHSCREEN_AUO_PIXCIR n
+TOUCHSCREEN_BU21013 n
+TOUCHSCREEN_CHIPONE_ICN8318 n
+TOUCHSCREEN_CY8CTMG110 n
+TOUCHSCREEN_CYTTSP4_CORE n
+TOUCHSCREEN_CYTTSP_CORE n
+TOUCHSCREEN_DYNAPRO n
+TOUCHSCREEN_EDT_FT5X06 n
+TOUCHSCREEN_EETI n
+TOUCHSCREEN_EGALAX n
+TOUCHSCREEN_EGALAX_SERIAL n
+TOUCHSCREEN_EKTF2127 n
+TOUCHSCREEN_ELAN n
+TOUCHSCREEN_ELO n
+TOUCHSCREEN_FUJITSU n
+TOUCHSCREEN_GOODIX n
+TOUCHSCREEN_GUNZE n
+TOUCHSCREEN_HAMPSHIRE n
+TOUCHSCREEN_ILI210X n
+TOUCHSCREEN_IMX6UL_TSC n
+TOUCHSCREEN_INEXIO n
+TOUCHSCREEN_MAX11801 n
+TOUCHSCREEN_MCS5000 n
+TOUCHSCREEN_MELFAS_MIP4 n
+TOUCHSCREEN_MK712 n
+TOUCHSCREEN_MMS114 n
+TOUCHSCREEN_MTOUCH n
+TOUCHSCREEN_PENMOUNT n
+TOUCHSCREEN_PIXCIR n
+TOUCHSCREEN_PROPERTIES y
+TOUCHSCREEN_RM_TS n
+TOUCHSCREEN_ROHM_BU21023 n
+TOUCHSCREEN_SILEAD n
+TOUCHSCREEN_SIS_I2C n
+TOUCHSCREEN_ST1232 n
+TOUCHSCREEN_STMFTS n
+TOUCHSCREEN_SUR40 n
+TOUCHSCREEN_SURFACE3_SPI n
+TOUCHSCREEN_SX8654 n
+TOUCHSCREEN_TOUCHIT213 n
+TOUCHSCREEN_TOUCHRIGHT n
+TOUCHSCREEN_TOUCHWIN n
+TOUCHSCREEN_TPS6507X n
+TOUCHSCREEN_TSC2004 n
+TOUCHSCREEN_TSC2005 n
+TOUCHSCREEN_TSC2007 n
+TOUCHSCREEN_TSC_SERIO n
+TOUCHSCREEN_USB_COMPOSITE n
+TOUCHSCREEN_WACOM_I2C n
+TOUCHSCREEN_WACOM_W8001 n
+TOUCHSCREEN_WDT87XX_I2C n
+TOUCHSCREEN_ZET6223 n
+TOUCHSCREEN_ZFORCE n
+TPL0102 n
+TRACE_IRQFLAGS y
+TRUSTED_KEYS n
+TSL2583 n
+TSL2x7x n
+TSL4531 n
+TSYS01 n
+TSYS02D n
+TYPHOON n
+UID16 y
+UIO_AEC n
+UIO_CIF n
+UIO_MF624 n
+UIO_NETX n
+UIO_PCI_GENERIC n
+UIO_SERCOS3 n
+UNINLINE_SPIN_UNLOCK y
+US5182D n
+USB_AIRSPY n
+USB_ALI_M5632 n
+USB_AMD5536UDC n
+USB_AN2720 n
+USB_ARMLINUX y
+USB_AUDIO n
+USB_BDC_PCI y
+USB_BDC_UDC y
+USB_BELKIN y
+USB_CATC n
+USB_CDC_COMPOSITE n
+USB_CHIPIDEA_HOST y
+USB_CHIPIDEA_OF y
+USB_CHIPIDEA_PCI y
+USB_CHIPIDEA_UDC y
+USB_CONFIGFS y
+USB_CONFIGFS_ACM n
+USB_CONFIGFS_ECM n
+USB_CONFIGFS_ECM_SUBSET n
+USB_CONFIGFS_EEM y
+USB_CONFIGFS_F_FS n
+USB_CONFIGFS_F_HID n
+USB_CONFIGFS_F_LB_SS n
+USB_CONFIGFS_F_MIDI n
+USB_CONFIGFS_F_PRINTER n
+USB_CONFIGFS_F_UAC1 n
+USB_CONFIGFS_F_UAC1_LEGACY n
+USB_CONFIGFS_F_UAC2 n
+USB_CONFIGFS_F_UVC n
+USB_CONFIGFS_MASS_STORAGE y
+USB_CONFIGFS_NCM n
+USB_CONFIGFS_OBEX n
+USB_CONFIGFS_RNDIS n
+USB_CONFIGFS_SERIAL n
+USB_DUMMY_HCD n
+USB_DWC2_DEBUG n
+USB_DWC2_DUAL_ROLE y
+USB_DWC2_HOST n
+USB_DWC2_PCI n
+USB_DWC2_PERIPHERAL n
+USB_DWC2_TRACK_MISSED_SOFS n
+USB_DWC3_DUAL_ROLE y
+USB_DWC3_GADGET n
+USB_EG20T n
+USB_EHCI_PCI y
+USB_EMXX n
+USB_EPSON2888 n
+USB_ETH m
+USB_ETH_EEM y
+USB_ETH_RNDIS y
+USB_FOTG210_UDC n
+USB_FUNCTIONFS n
+USB_F_ECM m
+USB_F_EEM y
+USB_F_MASS_STORAGE y
+USB_F_RNDIS m
+USB_F_SUBSET m
+USB_GADGETFS n
+USB_GADGET_DEBUG n
+USB_GADGET_DEBUG_FILES n
+USB_GADGET_DEBUG_FS n
+USB_GADGET_STORAGE_NUM_BUFFERS 2
+USB_GADGET_VBUS_DRAW 2
+USB_GADGET_XILINX y
+USB_GL860 n
+USB_GOKU n
+USB_GR_UDC n
+USB_GSPCA m
+USB_GSPCA_BENQ n
+USB_GSPCA_CONEX n
+USB_GSPCA_CPIA1 n
+USB_GSPCA_DTCS033 n
+USB_GSPCA_ETOMS n
+USB_GSPCA_FINEPIX n
+USB_GSPCA_JEILINJ n
+USB_GSPCA_JL2005BCD n
+USB_GSPCA_KINECT n
+USB_GSPCA_KONICA n
+USB_GSPCA_MARS n
+USB_GSPCA_MR97310A n
+USB_GSPCA_NW80X n
+USB_GSPCA_OV519 n
+USB_GSPCA_OV534 n
+USB_GSPCA_OV534_9 n
+USB_GSPCA_PAC207 n
+USB_GSPCA_PAC7302 n
+USB_GSPCA_PAC7311 n
+USB_GSPCA_SE401 n
+USB_GSPCA_SN9C2028 n
+USB_GSPCA_SN9C20X n
+USB_GSPCA_SONIXB n
+USB_GSPCA_SONIXJ n
+USB_GSPCA_SPCA1528 n
+USB_GSPCA_SPCA500 n
+USB_GSPCA_SPCA501 n
+USB_GSPCA_SPCA505 n
+USB_GSPCA_SPCA506 n
+USB_GSPCA_SPCA508 n
+USB_GSPCA_SPCA561 n
+USB_GSPCA_SQ905 n
+USB_GSPCA_SQ905C n
+USB_GSPCA_SQ930X n
+USB_GSPCA_STK014 n
+USB_GSPCA_STK1135 n
+USB_GSPCA_STV0680 n
+USB_GSPCA_SUNPLUS n
+USB_GSPCA_T613 n
+USB_GSPCA_TOPRO n
+USB_GSPCA_TOUPTEK n
+USB_GSPCA_TV8532 n
+USB_GSPCA_VC032X n
+USB_GSPCA_VICAM n
+USB_GSPCA_XIRLINK_CIT n
+USB_GSPCA_ZC3XX n
+USB_G_ACM_MS n
+USB_G_DBGP n
+USB_G_HID n
+USB_G_MULTI n
+USB_G_NCM n
+USB_G_PRINTER n
+USB_G_SERIAL n
+USB_G_WEBCAM n
+USB_HACKRF n
+USB_HSO n
+USB_IPHETH n
+USB_ISP1760_DUAL_ROLE y
+USB_ISP1760_GADGET_ROLE n
+USB_ISP1760_HCD y
+USB_ISP1760_HOST_ROLE n
+USB_ISP1761_UDC y
+USB_KAWETH n
+USB_KC2190 n
+USB_LAN78XX m
+USB_LIBCOMPOSITE y
+USB_M5602 n
+USB_M66592 n
+USB_MASS_STORAGE m
+USB_MIDI_GADGET n
+USB_MSI2500 n
+USB_MUSB_DUAL_ROLE y
+USB_MUSB_GADGET n
+USB_MUSB_HOST n
+USB_MV_U3D n
+USB_MV_UDC n
+USB_NET2272 n
+USB_NET2280 n
+USB_NET_AX88179_178A y
+USB_NET_AX8817X y
+USB_NET_CDCETHER y
+USB_NET_CDC_EEM n
+USB_NET_CDC_MBIM n
+USB_NET_CDC_NCM y
+USB_NET_CDC_SUBSET y
+USB_NET_CDC_SUBSET_ENABLE y
+USB_NET_CH9200 n
+USB_NET_CX82310_ETH n
+USB_NET_DM9601 m
+USB_NET_GL620A n
+USB_NET_HUAWEI_CDC_NCM n
+USB_NET_INT51X1 n
+USB_NET_KALMIA n
+USB_NET_MCS7830 m
+USB_NET_NET1080 y
+USB_NET_PLUSB m
+USB_NET_QMI_WWAN n
+USB_NET_RNDIS_HOST n
+USB_NET_RNDIS_WLAN n
+USB_NET_SMSC75XX m
+USB_NET_SMSC95XX m
+USB_NET_SR9700 n
+USB_NET_SR9800 m
+USB_NET_ZAURUS y
+USB_OHCI_HCD_PCI y
+USB_OHCI_HCD_PLATFORM y
+USB_PCI y
+USB_PEGASUS m
+USB_PWC n
+USB_PXA27X n
+USB_R8A66597 n
+USB_RENESAS_USB3 y
+USB_RENESAS_USBHS y
+USB_RENESAS_USBHS_HCD y
+USB_RENESAS_USBHS_UDC y
+USB_RTL8150 m
+USB_RTL8152 m
+USB_S2255 n
+USB_SIERRA_NET n
+USB_SNP_CORE y
+USB_SNP_UDC_PLAT y
+USB_STKWEBCAM n
+USB_STV06XX n
+USB_UHCI_HCD n
+USB_ULPI_VIEWPORT y
+USB_USBNET y
+USB_U_ETHER y
+USB_VIDEO_CLASS y
+USB_VIDEO_CLASS_INPUT_EVDEV y
+USB_VL600 n
+USB_XHCI_PCI y
+USB_XHCI_RCAR y
+USB_ZERO n
+USB_ZR364XX n
+USER_NS y
+UTS_NS y
+V4L2_FWNODE y
+V4L2_MEM2MEM_DEV y
+V4L_MEM2MEM_DRIVERS y
+V4L_PLATFORM_DRIVERS y
+V4L_TEST_DRIVERS n
+VCNL4000 n
+VEML6070 n
+VEXPRESS_SYSCFG y
+VF610_ADC n
+VF610_DAC n
+VFIO_IOMMU_TYPE1 y
+VFIO_MDEV n
+VFIO_NOIOMMU n
+VFIO_PCI y
+VFIO_PCI_INTX y
+VFIO_PCI_MMAP y
+VFIO_PLATFORM n
+VFIO_VIRQFD y
+VGA_ARB n
+VHOST_CROSS_ENDIAN_LEGACY n
+VHOST_NET n
+VIDEOBUF2_CORE y
+VIDEOBUF2_DMA_CONTIG y
+VIDEOBUF2_MEMOPS y
+VIDEOBUF2_VMALLOC y
+VIDEOMODE_HELPERS y
+VIDEO_AD5820 n
+VIDEO_AD9389B n
+VIDEO_ADP1653 n
+VIDEO_ADV7170 n
+VIDEO_ADV7175 n
+VIDEO_ADV7180 n
+VIDEO_ADV7183 n
+VIDEO_ADV7343 n
+VIDEO_ADV7393 n
+VIDEO_ADV748X y
+VIDEO_ADV7511 n
+VIDEO_ADV7604 n
+VIDEO_ADV7842 n
+VIDEO_ADV_DEBUG n
+VIDEO_AK881X n
+VIDEO_AS3645A n
+VIDEO_AU0828 n
+VIDEO_BT819 n
+VIDEO_BT856 n
+VIDEO_BT866 n
+VIDEO_CAFE_CCIC n
+VIDEO_CPIA2 n
+VIDEO_CS3308 n
+VIDEO_CS5345 n
+VIDEO_CS53L32A n
+VIDEO_CX231XX n
+VIDEO_CX25840 n
+VIDEO_DEV y
+VIDEO_DW9714 n
+VIDEO_EM28XX n
+VIDEO_ET8EK8 n
+VIDEO_FIXED_MINOR_RANGES n
+VIDEO_GO7007 n
+VIDEO_GS1662 n
+VIDEO_HDPVR n
+VIDEO_IR_I2C m
+VIDEO_KS0127 n
+VIDEO_LM3560 n
+VIDEO_LM3646 n
+VIDEO_M52790 n
+VIDEO_M5MOLS n
+VIDEO_MEM2MEM_DEINTERLACE n
+VIDEO_ML86V7667 n
+VIDEO_MSP3400 n
+VIDEO_MT9M032 n
+VIDEO_MT9M111 n
+VIDEO_MT9P031 n
+VIDEO_MT9T001 n
+VIDEO_MT9V011 n
+VIDEO_MT9V032 n
+VIDEO_MUX n
+VIDEO_NOON010PC30 n
+VIDEO_OV13858 n
+VIDEO_OV2640 n
+VIDEO_OV2659 n
+VIDEO_OV5640 n
+VIDEO_OV5645 y
+VIDEO_OV5647 n
+VIDEO_OV5670 n
+VIDEO_OV6650 n
+VIDEO_OV7640 n
+VIDEO_OV7670 n
+VIDEO_OV9650 n
+VIDEO_PCI_SKELETON n
+VIDEO_PVRUSB2 n
+VIDEO_RCAR_DRIF y
+VIDEO_RCAR_VIN y
+VIDEO_RENESAS_FCP y
+VIDEO_RENESAS_FDP1 y
+VIDEO_RENESAS_JPU n
+VIDEO_RENESAS_VSP1 y
+VIDEO_S5C73M3 n
+VIDEO_S5K4ECGX n
+VIDEO_S5K5BAF n
+VIDEO_S5K6A3 n
+VIDEO_S5K6AA n
+VIDEO_SAA6588 n
+VIDEO_SAA6752HS n
+VIDEO_SAA7110 n
+VIDEO_SAA711X n
+VIDEO_SAA7127 n
+VIDEO_SAA717X n
+VIDEO_SAA7185 n
+VIDEO_SH_VEU n
+VIDEO_SH_VOU n
+VIDEO_SMIAPP n
+VIDEO_SONY_BTF_MPX n
+VIDEO_SR030PC30 n
+VIDEO_STK1160_COMMON n
+VIDEO_TC358743 n
+VIDEO_TDA7432 n
+VIDEO_TDA9840 n
+VIDEO_TEA6415C n
+VIDEO_TEA6420 n
+VIDEO_THS7303 n
+VIDEO_THS8200 n
+VIDEO_TLV320AIC23B n
+VIDEO_TM6000 n
+VIDEO_TVAUDIO n
+VIDEO_TVP514X n
+VIDEO_TVP5150 n
+VIDEO_TVP7002 n
+VIDEO_TW2804 n
+VIDEO_TW9903 n
+VIDEO_TW9906 n
+VIDEO_UDA1342 n
+VIDEO_UPD64031A n
+VIDEO_UPD64083 n
+VIDEO_USBTV n
+VIDEO_USBVISION n
+VIDEO_V4L2 y
+VIDEO_V4L2_SUBDEV_API y
+VIDEO_VP27SMPX n
+VIDEO_VPX3220 n
+VIDEO_VS6624 n
+VIDEO_WM8739 n
+VIDEO_WM8775 n
+VIDEO_XILINX n
+VIRTIO_BLK_SCSI n
+VIRTIO_MMIO_CMDLINE_DEVICES n
+VIRTIO_PCI y
+VIRTIO_PCI_LEGACY y
+VL6180 n
+VLAN_8021Q_GVRP y
+VLAN_8021Q_MVRP y
+VME_BUS n
+VMXNET3 n
+VORTEX n
+VT6655 n
+VT6656 n
+VT_CONSOLE_SLEEP y
+VXGE n
+VZ89X n
+WANT_DEV_COREDUMP y
+WCN36XX n
+WDTPCI n
+WEXT_CORE y
+WEXT_PROC y
+WIL6210 n
+WILC1000_SDIO n
+WILC1000_SPI n
+WILINK_PLATFORM_DATA y
+WL1251 n
+WL12XX n
+WL18XX y
+WLCORE y
+WLCORE_SDIO y
+WLCORE_SPI y
+XENFS y
+XEN_AUTO_XLATE y
+XEN_BACKEND y
+XEN_BALLOON y
+XEN_BLKDEV_BACKEND n
+XEN_BLKDEV_FRONTEND y
+XEN_COMPAT_XENFS y
+XEN_DEV_EVTCHN y
+XEN_DOM0 y
+XEN_EFI y
+XEN_FBDEV_FRONTEND y
+XEN_GNTDEV y
+XEN_GRANT_DEV_ALLOC y
+XEN_NETDEV_BACKEND n
+XEN_NETDEV_FRONTEND y
+XEN_PRIVCMD y
+XEN_PVCALLS_BACKEND n
+XEN_SCRUB_PAGES y
+XEN_SCSI_FRONTEND n
+XEN_SYS_HYPERVISOR y
+XEN_WDT n
+XEN_XENBUS_FRONTEND y
+YELLOWFIN n
+ZPA2326 n
+ZX_TDM n
